Index: contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec	(revision 016c9eac5eea5b85167e0d8e1d7bb07ff9ab48f1)
+++ contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec	(revision 7a925529bd9277c6f1809c3562e954b2ec4c23f3)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	7%{?dist}
+Release:      	8%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-avr-rtems4.10-binutils
 Requires:	rtems-4.10-avr-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:	rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 
 
@@ -453,5 +453,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-avr-rtems4.10-binutils
-# Requires:       rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+# Requires:       rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 # License:	GPL
 
@@ -471,5 +471,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:       rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 License:	GPL
 
@@ -583,5 +583,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -605,5 +605,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec	(revision 016c9eac5eea5b85167e0d8e1d7bb07ff9ab48f1)
+++ contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec	(revision 7a925529bd9277c6f1809c3562e954b2ec4c23f3)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	7%{?dist}
+Release:      	8%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-h8300-rtems4.10-binutils
 Requires:	rtems-4.10-h8300-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:	rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 
 
@@ -461,5 +461,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-h8300-rtems4.10-binutils
-# Requires:       rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+# Requires:       rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 # License:	GPL
 
@@ -479,5 +479,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:       rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 License:	GPL
 
@@ -651,5 +651,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -673,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec	(revision 016c9eac5eea5b85167e0d8e1d7bb07ff9ab48f1)
+++ contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec	(revision 7a925529bd9277c6f1809c3562e954b2ec4c23f3)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	7%{?dist}
+Release:      	8%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-i386-rtems4.10-binutils
 Requires:	rtems-4.10-i386-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:	rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 
 
@@ -461,5 +461,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-i386-rtems4.10-binutils
-# Requires:       rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+# Requires:       rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 # License:	GPL
 
@@ -479,5 +479,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:       rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 License:	GPL
 
@@ -651,5 +651,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -673,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-gcc.spec	(revision 016c9eac5eea5b85167e0d8e1d7bb07ff9ab48f1)
+++ contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-gcc.spec	(revision 7a925529bd9277c6f1809c3562e954b2ec4c23f3)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	7%{?dist}
+Release:      	8%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-lm32-rtems4.10-binutils
 Requires:	rtems-4.10-lm32-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:	rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 
 
@@ -461,5 +461,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-lm32-rtems4.10-binutils
-# Requires:       rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+# Requires:       rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 # License:	GPL
 
@@ -479,5 +479,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:       rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 License:	GPL
 
@@ -651,5 +651,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -673,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec	(revision 016c9eac5eea5b85167e0d8e1d7bb07ff9ab48f1)
+++ contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec	(revision 7a925529bd9277c6f1809c3562e954b2ec4c23f3)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	7%{?dist}
+Release:      	8%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -136,5 +136,5 @@
 Requires:	rtems-4.10-m32c-rtems4.10-binutils
 Requires:	rtems-4.10-m32c-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:	rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 
 
@@ -453,5 +453,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-m32c-rtems4.10-binutils
-# Requires:       rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+# Requires:       rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 # License:	GPL
 
@@ -471,5 +471,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:       rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 License:	GPL
 
@@ -535,5 +535,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
Index: contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec	(revision 016c9eac5eea5b85167e0d8e1d7bb07ff9ab48f1)
+++ contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec	(revision 7a925529bd9277c6f1809c3562e954b2ec4c23f3)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	7%{?dist}
+Release:      	8%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -136,5 +136,5 @@
 Requires:	rtems-4.10-m32r-rtems4.10-binutils
 Requires:	rtems-4.10-m32r-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:	rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 
 
@@ -453,5 +453,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-m32r-rtems4.10-binutils
-# Requires:       rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+# Requires:       rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 # License:	GPL
 
@@ -471,5 +471,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:       rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 License:	GPL
 
@@ -535,5 +535,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
Index: contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec	(revision 016c9eac5eea5b85167e0d8e1d7bb07ff9ab48f1)
+++ contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec	(revision 7a925529bd9277c6f1809c3562e954b2ec4c23f3)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	7%{?dist}
+Release:      	8%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-m68k-rtems4.10-binutils
 Requires:	rtems-4.10-m68k-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:	rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 
 
@@ -461,5 +461,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-m68k-rtems4.10-binutils
-# Requires:       rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+# Requires:       rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 # License:	GPL
 
@@ -479,5 +479,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:       rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 License:	GPL
 
@@ -651,5 +651,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -673,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec	(revision 016c9eac5eea5b85167e0d8e1d7bb07ff9ab48f1)
+++ contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec	(revision 7a925529bd9277c6f1809c3562e954b2ec4c23f3)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	7%{?dist}
+Release:      	8%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-mips-rtems4.10-binutils
 Requires:	rtems-4.10-mips-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:	rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 
 
@@ -461,5 +461,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-mips-rtems4.10-binutils
-# Requires:       rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+# Requires:       rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 # License:	GPL
 
@@ -479,5 +479,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:       rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 License:	GPL
 
@@ -651,5 +651,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -673,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec	(revision 016c9eac5eea5b85167e0d8e1d7bb07ff9ab48f1)
+++ contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec	(revision 7a925529bd9277c6f1809c3562e954b2ec4c23f3)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	7%{?dist}
+Release:      	8%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-powerpc-rtems4.10-binutils
 Requires:	rtems-4.10-powerpc-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:	rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 
 
@@ -461,5 +461,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-powerpc-rtems4.10-binutils
-# Requires:       rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+# Requires:       rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 # License:	GPL
 
@@ -479,5 +479,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:       rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 License:	GPL
 
@@ -651,5 +651,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -673,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec	(revision 016c9eac5eea5b85167e0d8e1d7bb07ff9ab48f1)
+++ contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec	(revision 7a925529bd9277c6f1809c3562e954b2ec4c23f3)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	7%{?dist}
+Release:      	8%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-sh-rtems4.10-binutils
 Requires:	rtems-4.10-sh-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:	rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 
 
@@ -461,5 +461,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-sh-rtems4.10-binutils
-# Requires:       rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+# Requires:       rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 # License:	GPL
 
@@ -479,5 +479,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:       rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 License:	GPL
 
@@ -651,5 +651,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -673,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec	(revision 016c9eac5eea5b85167e0d8e1d7bb07ff9ab48f1)
+++ contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec	(revision 7a925529bd9277c6f1809c3562e954b2ec4c23f3)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	7%{?dist}
+Release:      	8%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -137,5 +137,5 @@
 Requires:	rtems-4.10-sparc-rtems4.10-binutils
 Requires:	rtems-4.10-sparc-rtems4.10-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:	rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 
 
@@ -461,5 +461,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-sparc-rtems4.10-binutils
-# Requires:       rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+# Requires:       rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 # License:	GPL
 
@@ -479,5 +479,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-47%{?dist}
+Requires:       rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-48%{?dist}
 License:	GPL
 
@@ -651,5 +651,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -673,5 +673,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        47%{?dist}
+Release:        48%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
